﻿@model IEnumerable<NotificationViewModel>

@{
    ViewData["Title"] = "Seen";
}

<div id="login" class="media">
    <div class="media-body">
        <h1 class="mt-0 mb-1">Seen Notification</h1>
    </div>
    <img class="d-flex ml-3" src="~/lib/images/SeenYellowTrans.png" alt="Seen" width="250">
</div>
<table id="login" class="table table-hover">
    <thead>
        <tr>
            <th>@Html.DisplayNameFor(model => model.CreatedOn)</th>
            <th>@Html.DisplayNameFor(model => model.Description)</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>@Html.DisplayFor(modelItem => item.CreatedOn)</td>
                <td>@Html.DisplayFor(modelItem => item.Description)</td>
                @*<td scope="col" class="col-lg-1 d-flex justify-content-center">
                    <a href="/Notification/Read/@item.Id" class="btn bg-info text-white text-lg-center">Read!</a>
                </td>*@
            </tr>
        }
    </tbody>
</table>

